window.showServices = function()
{
    const serviceList = $('#serviceList');
    const result = $('[name=result]').val();
    if(serviceList.length > 0)
    {
        if(result == 'success')
        {
            serviceList.removeClass('hidden');
        }
        else
        {
            serviceList.addClass('hidden');
        }
    }
}
